Skocz do zawartości


Hej! Zauważyliśmy, że korzystasz z "adblocka".
Chcesz pozbyć się komunikatu? Wystarczy wyłączyć wtyczkę!
Jeśli chcesz swobodnie poruszać się po forum bez reklam możesz zakupić rangę "Premium".
Więcej informacji!
Betecky

[Rozwiązany] Pomocy z zainstalowaniem phpmyadmin i inne ubuntu 16.04

Rekomendowane odpowiedzi

Betecky

witam pomoze mi ktoś zainstalowac wszystkie pakiety apache , php , phpmyadmin , mysql oraz ioncube?

Edytowane przez Betecky
Odnośnik do odpowiedzi
Udostępnij na innych stronach
Angel

Przede wszystkim w dużej mierze zależy sporo od tego jaki masz system operacyjny na maszynie i jaką wersję phpa chcesz wgrać...

W internecie jak wpiszesz: tutorial install phpmyadmin on X (gdzie X to twój system operacyjny), znajdziesz sporo wyników, które w tym pomogą, a zawiera się w nich apache,php,phpmyadmin i mysql.

Co do ioncube, analogiczne zapytanie do wujaszka google: tutorial install ioncube on X

 

EWENTUALNIE JAK NIE OGARNIASZ ANGIELSKIEGO TO MOŻESZ PO POLSKU NAPISAĆ,ALE MNIE NIGDY POLSKIE PORADNIKI NIE PRZEKONYWAŁY

  • Lubię to! 1
Odnośnik do odpowiedzi
Udostępnij na innych stronach
Mitsubishi

1. apt-get update

2. apt-get upgrade

3. apt-get install apache2 php5 mysql-server phpmyadmin

ln -s /usr/share/phpmyadmin /var/www/phpmyadmin

Odnośnik do odpowiedzi
Udostępnij na innych stronach
Mentis
26 minut temu, Mitsubishi napisał:

1. apt-get update

2. apt-get upgrade

3. apt-get install apache2 php5 mysql-server phpmyadmin

ln -s /usr/share/phpmyadmin /var/www/phpmyadmin

php5?

"W internecie nie ma ludzi starszych i młodszych, w internecie są ludzie głupsi i mądrzejsi"

Odnośnik do odpowiedzi
Udostępnij na innych stronach
Mentis
Teraz, Mitsubishi napisał:

@Mentis u mnie działa bez problemu 😜

Tak, tylko to stare wydanie php, które nie jest już wspierane.

"W internecie nie ma ludzi starszych i młodszych, w internecie są ludzie głupsi i mądrzejsi"

Odnośnik do odpowiedzi
Udostępnij na innych stronach
Betecky
Godzinę temu, Mitsubishi napisał:

1. apt-get update

2. apt-get upgrade

3. apt-get install apache2 php5 mysql-server phpmyadmin

ln -s /usr/share/phpmyadmin /var/www/phpmyadmin

Fatal error: Uncaught Error: Call to undefined function __() in /usr/share/phpmyadmin/libraries/core.lib.php:245 Stack trace: #0 /usr/share/phpmyadmin/libraries/core.lib.php(321): PMA_fatalError('The [[email protected]/url.ph...') #1 /usr/share/phpmyadmin/libraries/common.inc.php(298): PMA_warnMissingExtension('json', true) #2 /usr/share/phpmyadmin/index.php(12): require_once('/usr/share/phpm...') #3 {main} thrown in /usr/share/phpmyadmin/libraries/core.lib.php on line 245

Odnośnik do odpowiedzi
Udostępnij na innych stronach
Fluezd
2 godziny temu, Mitsubishi napisał:

1. apt-get update

2. apt-get upgrade

3. apt-get install apache2 php5 mysql-server phpmyadmin

ln -s /usr/share/phpmyadmin /var/www/phpmyadmin

Nawet nie wiem, jak to skomentować. 🤦‍♂️

 

Co do właściwej części tematu, jeżeli nadal potrzebujesz pomocy, odezwij się do mnie w wiadomości prywatnej. Ewentualnie wspomóż się jakimś poradnikiem – jest ich wiele w internecie.

  • Lubię to! 1
  • Haha! 1
Odnośnik do odpowiedzi
Udostępnij na innych stronach
Gość
Ten temat został zamknięty. Brak możliwości dodania odpowiedzi.

  • Ostatnio przeglądający   0 użytkowników

    Brak zarejestrowanych użytkowników przeglądających tę stronę.


×

Powiadomienie o plikach cookie